body,tr,td,th { font-size:10pt; font-family:"MS UI Gothic"}
body { margin: 0px 0px 0px 3px; background-color: #f8f8ff;}
a:link, A:visited, A:active { color: #0000ff; text-decoration: none;}
A:hover{ color:#00ffff; background-color:#8080ff;}
/*a:hover { background:url(line0.gif) repeat-x center bottom; text-decoration: none;}
A:hover {color:#FF0000; background:#FFFF00}*/
BODY{scrollbar-face-color: #e6dfff; /*スクロールバー本体の色*/
scrollbar-highlight-color: #d8d8eb; /*スクロールバー左側（上）の影*/
scrollbar-shadow-color: #d8d8eb; /*スクロールバー右側（上）の影*/
scrollbar-3dlight-color: #ffffff; /*スクロールバーの左側（下）の影*/
scrollbar-arrow-color: #ffffff; /*矢印の色*/
scrollbar-track-color: #ffffff; /*背面の色*/
scrollbar-darkshadow-color: #ffffff;/*スクロールバー右側（下）の影*/}
.dl,small{ display: none}
.jyan { font-weight:bold;}
DD {font-size:10pt; font-family:"ＭＳ Ｐゴシック"; margin-top: 0px;}
h1#a { text-align: center; margin: 0px; border-width:0; font-size:10pt; display: none}
hr { height: 1px;}
dl { padding-left: 10px;}
.top { font-size:10pt}
p { margin: 5px;}
.tou { background:#f8f8ff; font-style:italic; color:#000000; font-weight:bold; padding-left:5px; font-size:10pt;}
#kye form { margin: 0px;}
#for A:hover{ font-weight:bold; font-size:120%; color:#00ffff; background-color:#8080ff;}
.bot { font-size:10pt; margin-bottom:0px;}
.bot1 { font-size:10pt; margin:0px; padding-left:70px; }
.red { color:#ff0000;}
#kanri input{ padding:0px; border:1 #f8f8ff solid; background:#f8f8ff;}
#kye .sin { font-size:10pt; font-family:"MS UI Gothic"; margin: 1px;}